#!/bin/sh
export PATH='/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: classy-prelude
version: 0.12.1.1
id: classy-prelude-0.12.1.1-4f8e5d0458efe089c9326c8c0f800b84
key: class_Fd2zQSdxFQRBwKwSXmphou
license: MIT
maintainer: michael@snoyman.com
homepage: https://github.com/snoyberg/classy-prelude
synopsis: A typeclass-based Prelude.
description:
    Modern best practices without name collisions. No partial functions are exposed, but modern data structures are, without requiring import lists. Qualified modules also are not needed: instead operations are based on type-classes from the mono-traversable package.
category: Control, Prelude
author: Michael Snoyman
exposed: True
exposed-modules:
    ClassyPrelude
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.10.2/classy-prelude-0.12.1.1
library-dirs: /usr/local/lib/cabal/ghc-7.10.2/classy-prelude-0.12.1.1
              /usr/local/lib
data-dir: /usr/local/share/cabal/ghc-7.10.2/classy-prelude-0.12.1.1
hs-libraries: HSclassy-prelude-0.12.1.1-Fd2zQSdxFQRBwKwSXmphou
include-dirs: /usr/local/include
depends:
    base-4.8.1.0-9cc67f4e5e6328730727313d0bc5e35f
    basic-prelude-0.5.0-44f62ba700365860d769a47f8ed11832
    bifunctors-5-fa8b912da4cd7594f47f3ba4070d7485
    bytestring-0.10.6.0-4bad3e0db8dcda038eec8bfd6aea32b3
    chunked-data-0.2.0-9e59ddedb95518ac232233d6b48ea566
    containers-0.5.6.2-fa9a4462de473ca3ca1d565cbe6dba33
    dlist-0.7.1.1-342b22cdd1ed9589a646352bc65cce55
    enclosed-exceptions-1.0.1.1-f01bca167b6ff3da0d4e8f9a94077df0
    exceptions-0.8.0.2-ee397d4a2d409d9e05e24555c5fafbec
    ghc-prim-0.4.0.0-2dabcc93617d9a564f2855dd307d7dfb
    hashable-1.2.3.3-c9c80f60fec1c2bfec8f21d0ecd5aacc
    lifted-base-0.2.3.6-477621ebc9029335db13c6635be05794
    mono-traversable-0.9.2.1-4581e0e3d27ff99ee619d8ce25cbf9a1
    mtl-2.2.1-6281cd9698784dbc328cef3b013b905d
    mutable-containers-0.3.2-de8c42f4ed6f4179ca6a4d33aac45256
    primitive-0.6-e1ece5419e53d3a22add9935372102d4
    semigroups-0.16.2.2-d219c9202cd1ff8b5079fa0cf0161390
    stm-2.4.4-bfc1dfbad2c1b92f42a076333af96123
    text-1.2.1.3-6b3e1cbb2a57ec42cb19d113292b56f4
    time-1.5.0.1-df3afb8c4b8f408db3802d1302f1d2a2
    time-locale-compat-0.1.1.0-f6d5b1ace9ec3391f5a1297987436fee
    transformers-0.4.2.0-1c92f7031c1e04e17d9abe73932eb485
    unordered-containers-0.2.5.1-335583f000f0fa5722ec79c17794446a
    vector-0.10.12.3-27897745aebd646b98c12ed0d61390a9
    vector-instances-3.3.1-1657a8ec4f3fc0296794f7ccf1346e72
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.10.2/classy-prelude-0.12.1.1/html/classy-prelude.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.10.2/classy-prelude-0.12.1.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
